| Home | Libraries | People | FAQ | More

## Struct template plain_return_type_2<arithmetic_action< minus_action >, boost::units::absolute< Y >, boost::units::absolute< Y >>

boost::lambda::plain_return_type_2<arithmetic_action< minus_action >, boost::units::absolute< Y >, boost::units::absolute< Y >>

## Synopsis

    template<typename Y>
    struct plain_return_type_2<arithmetic_action< minus_action >, boost::units::absolute< Y >, boost::units::absolute< Y >> {
      // types
      typedef Y type;
    };

## Description

Partial specialization of return type trait for action absolute<Y> - absolute<Y>.